prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/freetype2

Name: FreeType 2
Description: A free, high-quality, and portable font engine.
Version: 17.4.11
Requires:
Libs: -Wl,-rpath,${libdir} -L${libdir} -lfreetype -lz -lbz2
Cflags: -I${includedir}
